<apex:page standardController="Opportunity" showHeader="true" docType="html-4.01-strict">
<div id="tabstrip" style="display:none;"> <ul> 
<li class="k-state-active">Products</li>
<li>HE Equip</li>
<li>Smartbox</li>
<li>Tenant Equip</li>
<li>Tenant Accounts</li>
</ul>
<!-- Products -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="OpportunityLineItem" FKName="OpportunityId" FKValue="{!Opportunity.Id}"  DelayLoad="false"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

<!-- HE Equip -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="Equipment__c" FKName="Opportunity__c" FKValue="{!Opportunity.Id}"  DelayLoad="true"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

<!-- Smartbox -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="Smartbox__c" FKName="Opportunity__c" FKValue="{!Opportunity.Id}"  DelayLoad="true"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

<!-- Tenant Equip -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="Tenant_Equipment__c" FKName="Opportunity__c" FKValue="{!Opportunity.Id}"  DelayLoad="true"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

<!-- Tenant Accounts -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="Tenant_Account__c" FKName="Opportunity__c" FKValue="{!Opportunity.Id}"  DelayLoad="true"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

</div>
<script>
$(document).ready(function() {
    $("#tabstrip").kendoTabStrip({
      activate: function(e){
        setTimeout(function(){          $(window).resize();        });
      }
    });
    $("#tabstrip").css("display", "block");
});
 </script>
</apex:page>